## ruby-fluent-plugin-event-tail 0.0.2

=== debian/changelog ===
ruby-fluent-plugin-event-tail (0.0.2-2~20140718123603.8) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.0.2-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 14:36:04 +0200

ruby-fluent-plugin-event-tail (0.0.2-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:29:04 +0200

ruby-fluent-plugin-event-tail (0.0.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:40:03 +0200
