=== debian/control ===
Source: ruby-fluent-plugin-event-tail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-event-tail.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-event-tail.git;a=summary
Homepage: https://github.com/imkira/fluent-plugin-event-tail
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-event-tail
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# fluentd (>= 0, development), fluentd (>= 0)
Description: fluentd input plugin for reading [tag, time, record] messages from a file
 fluentd input plugin derived from in_tail and inspired by in_forward for reading [tag, time, record] messages from a file
