=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-event-tail .*/fluent-plugin-event-tail-(.*).tar.gz
